html {
	overflow-y:scroll;
}
* {
	margin:0;
	padding:0;
}
a,div{
	margin:0;
	padding:0;
}
img{
	border:0;
}
li{
	list-style-type: none;
}
.clear{
clear:both
}
body {
	text-align:left;
	color:#333333;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ","ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color: #FFFFFF;
}
h2 {
	color:#8a0412;
	font-size:14px;
	font-weight:normal;
	margin:0 0 10px;
}
ul{
	padding:20px 0 100px;
	width:300px;
}
li{
	padding:0 0 10px;
	border-bottom:2px dotted #cccccc;
	margin:0 5px 20px;
}
.date{
	color:#ac7c81;
	font-size:9px;
}
#menu{
	text-align:center;
	margin:0 0 10px;
}